package com.gh.gamecenter.entity;

import java.util.ArrayList;

public class MyGameInfo {

	private String game_id;
	private String package_name;
	private long traffic;
	private boolean isSignature;
	private long installedTime;

	private ArrayList<String> packageList;

	public String getGame_id() {
		return game_id;
	}

	public void setGame_id(String game_id) {
		this.game_id = game_id;
	}

	public String getPackage_name() {
		return package_name;
	}

	public void setPackage_name(String package_name) {
		this.package_name = package_name;
	}

	public long getTraffic() {
		return traffic;
	}

	public void setTraffic(long traffic) {
		this.traffic = traffic;
	}

	public boolean isSignature() {
		return isSignature;
	}

	public void setSignature(boolean isSignature) {
		this.isSignature = isSignature;
	}

	public long getInstalledTime() {
		return installedTime;
	}

	public void setInstalledTime(long installedTime) {
		this.installedTime = installedTime;
	}

	public ArrayList<String> getPackageList() {
		return packageList;
	}

	public void setPackageList(ArrayList<String> packageList) {
		this.packageList = packageList;
	}

	@Override
	public String toString() {
		return "MyGameInfo [game_id=" + game_id + ", package_name="
				+ package_name + ", traffic=" + traffic + ", isSignature="
				+ isSignature + ", installedTime=" + installedTime
				+ ", packageList=" + packageList + "]";
	}

}
